none
help RRS feed

  • Question

  • I was installing AID personnel and an error showed that i dont have .netframework version 2.0.50727. and i dont know where to get to download that can u please help me out.
    Tuesday, July 10, 2012 5:04 PM

Answers